RubyGems Navigation menu

madvertise 1.0.2

this gem enables a publisher using a ruby technology to request ads from the madvertise network.

Versions:

  1. 1.0.2 - October 15, 2009 (6 KB)
  2. 0.0.2 - October 15, 2009 (5.5 KB)

Authors:

  • Eugen Martin, Thomas Hille

Owners:

Ce572e4b2a58023c56c3fd1bda2d9013

Sha 256 checksum:

480631e23051a29a80dc1a17e4e353e7d380bcdc44d7cc4db792f8024e9b3a6b

Total downloads 3,948

For this version 2,346

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: